## ruby-puppet-resource-api 1.8.16

=== debian/changelog ===
ruby-puppet-resource-api (1.8.16-2) unstable; urgency=medium

  * d/control: fix Vcs-* URLs

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 19 Jan 2023 10:24:53 -0500

ruby-puppet-resource-api (1.8.16-1) unstable; urgency=medium

  * Initial release. (Closes: #1028542)

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 11 Jan 2023 22:23:04 -0500
