=== debian/control ===
Source: ruby-puppet-resource-api
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@alioth-lists.debian.net>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppet-resource-api.git
Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppet-resource-api
Homepage: https://github.com/puppetlabs/puppet-resource_api/
XS-Ruby-Versions: all

Package: ruby-puppet-resource-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends},
 ${ruby:Depends},
Description: Implementation of the Puppet Resource API specification
 A resource is the basic unit that is managed by Puppet. Each resource has a set
 of attributes describing its current state. Some attributes can be changed
 throughout the lifetime of the resource, whereas others are only reported back
 but cannot be changed. This library provides a simple way to write new native
 resources for Puppet.
