## ruby-puppet-resource-api 1.9.0

=== debian/changelog ===
ruby-puppet-resource-api (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * d/control: drop obsolete X*-Ruby-Versions fields
  * d/control: add Rules-Requires-Root: no

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 23 Feb 2024 16:24:15 -0500
