=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppet-resource-api.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppet-resource-api
 Homepage: https://github.com/puppetlabs/puppet-resource_api/
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-puppet-resource-api
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  ${misc:Depends},
  ${ruby:Depends},
