=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/puppetlabs/puppet-resource_api/tags .*/@ANY_VERSION@\.tar\.gz$
